{
  "name": "eslint-config-sheathing",
  "version": "0.1.0",
  "description": "Shareable eslint config for repos generated using sheathing cookiecutter",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/alphafork/react-cladding/utils/eslint-config-sheathing.git"
  },
  "keywords": [
    "eslint",
    "eslint-config"
  ],
  "author": "Alpha Fork Technologies",
  "license": "GPL-3.0-or-later",
  "bugs": {
    "url": "https://gitlab.com/alphafork/react-cladding/utils/eslint-config-sheathing/issues"
  },
  "homepage": "https://gitlab.com/alphafork/react-cladding/utils/eslint-config-sheathing",
  "publishConfig": {
    "access": "public"
  },
  "peerDependencies": {
    "@typescript-eslint/eslint-plugin": "^5.56.0",
    "eslint": "^8.36.0",
    "eslint-config-prettier": "^8.8.0",
    "eslint-config-standard-with-typescript": "^34.0.1",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-n": "^15.6.1",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-promise": "^6.1.1",
    "eslint-plugin-react": "^7.32.2",
    "prettier": "^2.8.7"
  }
}
